[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "livestock",
      "quote": "בְּ⁠מִקְנְ⁠ךָ֙",
      "strong": [
        "b:H4735"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "livestock",
      "quote": "מִקְנֵ֣ה",
      "strong": [
        "H4735"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "livestock",
      "quote": "מִקְנֵ֣ה",
      "strong": [
        "H4735"
      ],
      "occurrence": 2
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "livestock",
      "quote": "מִקְנֵ֣ה",
      "strong": [
        "H4735"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "livestock",
      "quote": "וּ⁠מִ⁠מִּקְנֵ֥ה",
      "strong": [
        "c:m:H4735"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "livestock",
      "quote": "מִ⁠מִּקְנֵ֥ה",
      "strong": [
        "m:H4735"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "livestock",
      "quote": "מִקְנְ⁠ךָ֔",
      "strong": [
        "H4735"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "livestock",
      "quote": "מִקְנֵ֖⁠הוּ",
      "strong": [
        "H4735"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 9,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "livestock",
      "quote": "מִקְנֵ֖⁠הוּ",
      "strong": [
        "H4735"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "livestock",
      "quote": "מִקְנֵ֜⁠נוּ",
      "strong": [
        "H4735"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 38
      },
      "tool": "translationWords",
      "groupId": "livestock",
      "quote": "מִקְנֶ֖ה",
      "strong": [
        "H4735"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 13,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "livestock",
      "quote": "וּ⁠בַ⁠בְּהֵמָ֑ה",
      "strong": [
        "c:b:H0929"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 17,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "livestock",
      "quote": "מִקְנַ֖⁠י",
      "strong": [
        "H4735"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "livestock",
      "quote": "מִקְנְ⁠ךָ֙",
      "strong": [
        "H4735"
      ],
      "occurrence": 1
    }
  }
]
